CVE-2009-4408

Metadata

CVE-2009-4408
4.3
securityfocus.com, exchange.xforce.ibmcloud.com
2009-12-23
2017-08-17 06:10

Description

Multiple cross-site scripting (XSS) vulnerabilities in models.parser in PyForum 1.0.3 and possibly earlier versions, and possibly zForum, allow remote attackers to inject arbitrary web script or HTML via crafted BBcode (1) img or (2) url tags, which are not properly handled when a post is viewed.

Related Vulnerabilities